| dfeccf Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v

### - a -

- Activate : XDfeCcf_TriggerCfg
- AntennaCfg : XDfeCcf_CCCfg
- AntennaInterleave : XDfeCcf_ModelParameters , XDfeCcf_Config

### - b -

- BaseAddr : XDfeCcf_Config

### - c -

- CarrierCfg : XDfeCcf_CCCfg
- CCID : XDfeCcf_CCSequence
- CCSequenceError : XDfeCcf_Status
- CCUpdate : XDfeCcf_TriggerCfg , XDfeCcf_Status
- Config : XDfeCcf

### - d -

- Device : XDfeCcf
- DeviceId : XDfeCcf_Config

### - e -

- Enable : XDfeCcf_InternalCarrierCfg , XDfeCcf_AntennaCfg

### - f -

- Flush : XDfeCcf_InternalCarrierCfg

### - g -

- Gain : XDfeCcf_CarrierCfg , XDfeCcf_InternalCarrierCfg
- GainStage : XDfeCcf_Init

### - i -

- ImagCoeffSet : XDfeCcf_CarrierCfg , XDfeCcf_InternalCarrierCfg
- Io : XDfeCcf

### - l -

- Length : XDfeCcf_CCSequence
- LowPower : XDfeCcf_TriggerCfg

### - m -

- Major : XDfeCcf_Version
- MappedId : XDfeCcf_InternalCarrierCfg
- Minor : XDfeCcf_Version
- Mode : XDfeCcf_Trigger
- ModelParams : XDfeCcf_Cfg

### - n -

- NodeName : XDfeCcf
- NotUsedCCID : XDfeCcf_CCSequence , XDfeCcf
- NotUsedCCID_UL : XDfeCcf
- Num : XDfeCcf_Coefficients
- NumAntenna : XDfeCcf_Config , XDfeCcf_ModelParameters
- NumCCPerAntenna : XDfeCcf_Config , XDfeCcf_ModelParameters

### - o -

- Overflow : XDfeCcf_Status
- OverflowAfterGainImag : XDfeCcf_OverflowStatus
- OverflowAfterGainReal : XDfeCcf_OverflowStatus
- OverflowAntenna : XDfeCcf_OverflowStatus
- OverflowBeforeGainImag : XDfeCcf_OverflowStatus
- OverflowBeforeGainReal : XDfeCcf_OverflowStatus
- OverflowCCID : XDfeCcf_OverflowStatus
- OverflowSwitch : XDfeCcf_OverflowStatus

### - p -

- Patch : XDfeCcf_Version

### - r -

- RealCoeffSet : XDfeCcf_CarrierCfg , XDfeCcf_InternalCarrierCfg
- Revision : XDfeCcf_Version

### - s -

- Sequence : XDfeCcf_Init , XDfeCcf_CCCfg
- SequenceLength : XDfeCcf
- StateId : XDfeCcf
- StateOutput : XDfeCcf_Trigger
- Switch : XDfeCcf_TriggerCfg
- Switchable : XDfeCcf_Config , XDfeCcf_ModelParameters
- Symmetric : XDfeCcf_Coefficients

### - t -

- TriggerEnable : XDfeCcf_Trigger
- TUSERBit : XDfeCcf_Trigger
- TuserEdgeLevel : XDfeCcf_Trigger
- TuserSelect : XDfeCcf_Init

### - v -

- Value : XDfeCcf_Coefficients
- Version : XDfeCcf_Cfg